<?php

Route::prefix('MailLog')->name('MailLog.')->group(function () {
    Route::match(['get', 'post'], '', 'MailLogController@index')->name('index');
    Route::get('show/{id?}', 'MailLogController@show')->name('show');
});
